body,
html {
    background-color: #f9f9f9;
    /* font-family: "Open Sans";
    font-weight: 400;
    font-size: 13px !important; */
}


#courseDetails:target {
    padding-top: 5.5rem;
    margin-top:-3.5rem;
}

#otherCourses:target{
    padding-top: 5.5rem;
    margin-top:-4.5rem;
}



/* h1:target { padding-top: 50px; } */

/* *{
    border: 2px solid red;
} */

/* body {
    min-height: 75rem;
   
} */

/*--------------------------------------------------------------
# Site Header
--------------------------------------------------------------*/
/*
# Header Bar
--------------------------------*/
.site-header {
    background: #163754;
    color: #fff;
    width: 100%;
}

/*
# Header Bar Email
--------------------------------*/
.header-bar-email,
.header-bar-text {
    padding: 20px 0;
    font-size: 12px;
    line-height: 1;
    /* text-transform: uppercase; */
}

.header-bar-email a,
.header-bar-text span {
    text-transform: lowercase;
    color: #fff;
    text-decoration: none;
}

/*
# Header Bar Text
--------------------------------*/
.header-bar-text {
    margin-left: 48px;
}

.header-bar-text p {
    margin: 0;
}

/*
# Header Bar Donate Button
--------------------------------*/
.donate-btn a {
    display: inline-block;
    padding: 15px;
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    text-decoration: navajowhite;
    background: #163754;
    margin-left: 5px;
    border: 1px solid white;

}

ul {
    list-style-type: disc;
}

/* ul li:before { content:"\2714\0020"; } */
/*
# Site Branding
--------------------------------*/
.site-branding {
    width: calc(100% - 24px);
    padding: 20px 0;
}

.site-branding a {
    margin-top: 6px;
}

.bg-warning {
    background-color: #163754 !important;
    color: #fff;
}

@media screen and (min-width: 992px) {
    .site-branding {
        width: auto;
    }
}


.stack_nav ul li a h2 {
    font-size: 14px;
    color: #666;
    display: inline-block;
    line-height: 20px;
    font-weight: 600;
    padding: 20px 0;
    position: relative;
    margin: 0;
}


div.clp_title_top h1 {
    color: #444;
    font-size: 20px;
    font-weight: 600;
    max-width: 82%;
    margin: 0;
    margin-top: 0px;
    margin-bottom: 0px;
    vertical-align: middle;
    position: relative;
    top: 0;
    padding-left: 0;
    line-height: 33px;
    white-space: nowrap;
    text-overflow: ellipsis;
    min-width: auto;
    overflow: hidden;
    display: inline-block;
}

@media  screen and (max-width:500px){
    .clp_title_top h1 {
        font-size: 19px;
    }
}

@media  screen and (max-width:400px){
    .clp_title_top h1 {
        font-size: 14px;
    }
}


.blurb_bx {
    font-size: 14px;
    line-height: 2;
    margin: 0;
    color: #777;
}

/* * {
    outline: none !important;
    text-decoration: none;
} */
.card {
    border-radius: 0px;
}

.title_box_heading {
    /* color: #0A85C8; */
    color: #000000;

    font-size: 16px;
    font-weight: 600;
    margin: 0;
    /* margin-top:25px;
    margin-bottom: 15px; */
}

.topbar {
    font-weight: 600;
    padding: 0.01rem 1rem;
}

a .navlink {
    color: #fff !important;
}

.panel-heading:after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: left;
    margin-top: -23px;
    margin-left: -30px;
    color: #505763;
    flex: 1 1 auto;
    font-size: 16px;
    font-weight: 100;
}

.panel-heading.collapsed:after {
    content: "\f067";
    margin-top: -23px;
    margin-left: -30px;
    color: #505763;
    flex: 1 1 auto;
    font-size: 16px;
    font-weight: 100;
}

.card-title {
    font-weight: 600;
}

.arrow {
    font-size: 20px;
    font-weight: 600;
    margin-left: 10px;
}

.accordion {
    align-items: center;
    background: #f9f9f9;
    /* border: 1px solid #e8e9eb;
    cursor: pointer;
    height: auto;
    margin-top: 3px;
    padding: 10px 30px 10px 22px; */
}

/*  dsndwklqdnl*/
.accord_panel {
    background: #ffffff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

.accord_panel .panel .panel-heading {
    padding: 15px 10px 15px 55px;
    background: #fff;
    box-shadow: 0 2px 4px 2px #f3f3f3;
    position: relative;
    cursor: pointer;
    /* margin-top:-5px; */
}



/* .lecture-titles {
    border: 1px solid #e8e9eb;
    padding: 12px 30px 12px 43px;
    align-items: center;
    color: #505763;
    flex: 1 1 auto;
    font-size: 12px;
    font-weight: 600;
} */




.panel {
    margin-bottom: 20px;
    /* background-color: #fff; */
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

/* #Curriculum-section{
    padding: 0px;
    margin-top: 34px;
} */
.panel-group {
    margin-bottom: 20px;
}

.accord_panel .panel {
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    border: none;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}



.accord_panel .panel .panel-collapse .panel-body {
    border: none;
    padding: 15px 15px 15px 24px;
    color: #777;
    font-size: 14px;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-group .panel-heading {
    border-bottom: 0;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-group .panel-heading {
    border-bottom: 0;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.accord_panel .panel .panel-heading h3 {
    color: #444;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    line-height: 1.4;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}


.accord_panel .panel+.panel {
    margin-top: 0;
    border-top: 1px solid #dddddd;
}

.panel-group .panel+.panel {
    margin-top: 5px;
}

.panel-group .panel+.panel {
    margin-top: 5px;
}

.accord_panel .panel {
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    border: none;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}

.accord_panel .panel .panel-collapse .panel-body ul {
    padding-left: 14px;
    margin-bottom: 15px;
}

ol,
ul {
    padding: 0;
    list-style: none;
}

.refwidgsocialshare>a:nth-last-child(2),
ol,
ul {
    margin: 0;
}

ol,
ul {
    margin-top: 0;
    margin-bottom: 10px;
}

.accord_panel .panel .panel-collapse .panel-body ul li:first-child {
    margin-top: 8px;
}

@media only screen and (max-width: 767px) and (min-width: 300px) {
    .accord_panel .panel .panel-collapse .panel-body ul li {
        font-size: 12px;
    }
}

.accord_panel .panel .panel-collapse .panel-body ul li {
    color: #777;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 8px;
    padding-left: 11px;
    position: relative;
    list-style: disc;
}

* {
    outline: none !important;
    text-decoration: none;
}

/* .accord_panel .panel .panel-heading[data-toggle="collapse"].collapsed:after {
    font-family: 'icomoon';
    content: "\ebdb";
}
.accord_panel .panel .panel-heading[data-toggle="collapse"]::after {
    font-family: 'icomoon';
    content: "\ebda";
    position: absolute;
    color: #444;
    font-size: 20px;
    line-height: 22px;
    left: 21px;
    top: 15px;
}
::after, ::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
} */



/*  */


/* upcoming Batches and enroll */
.section_bx {
    display: inline-block;
    width: 100%;
    position: relative;
    padding: 0px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

.box_heading_section {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

.pull-right {
    float: right !important;
}


.bs-country-select-wrapper {
    position: relative;
    top: 2px;
}

.pull-right {
    float: right;
}

.pull-right {
    float: right !important;
}

.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

.batch_table_clp {
    padding-left: 0 !important;
}

/* table {
    border-spacing: 0;
    border-collapse: collapse;
    background-color: transparent;
} */
table[Attributes] {
    width: 100%;
    -webkit-border-horizontal-spacing: 0px;
    -webkit-border-vertical-spacing: 0px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

table {
    display: table;
    border-collapse: separate;
    border-spacing: 0px;
    border-color: grey;
}

.table_bch_bx tbody {
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    width: 100%;
    display: inline-block;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.batch_table_clp table tbody tr.bt_row_bx:first-child {
    border-top: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
}

.bt_row_bx.disabled {
    opacity: 0.5;
    cursor: no-drop;
    background: #f5f5f5;
}

.bt_row_bx {
    border-bottom: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    padding: 6px 7px;
    display: flex;
    align-items: center;
}

.bt_row_bx .date_bx {
    width: 35%;
    display: inline-block;
    border: none;
}

td,
th {
    padding: 0;
}



.bt_row_bx .date_bx span.day_class {
    background-color: transparent;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #4a4a4a;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0px;
    width: 100%;
    border-right: 1px solid #d7d7d7;
}

.bt_row_bx .date_bx span.day_class span[data-format="MMM"] {
    text-transform: uppercase;
    margin-right: 6px;
}

.bt_row_bx .timeday_bx {
    width: 85%;
    display: inline-block;
    border: none;
}

.bt_row_bx .timeday_bx tbody {
    box-shadow: none;
    border: none;
    background: transparent;
}

.table_bch_bx tbody {
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    width: 100%;
    display: inline-block;
}

.bt_row_bx .timeday_bx tbody tr {
    display: table;
    width: 100%;
}


.bt_row_bx .timeday_bx .day_bx .dayspan_bx {
    display: inline-block;
    width: 100%;
    font-size: 14px;
    line-height: normal;
    color: #4a4a4a;
    font-weight: 200;
    text-transform: uppercase;
}

.bt_row_bx .timeday_bx .day_bx {
    padding-left: 30px;
    width: 50%;
    line-height: 0;
    border: none;
}

.bt_row_bx .timeday_bx .time_bx {
    width: 50%;
    border: none;
    padding-left: 15px;
    font-size: 14px;
}

.bch_pr_infbx {
    padding: 20px !important;
    position: relative;
    border: 1px solid #0c5397;
    min-height: 200px;
    border-radius: 2px;
    background-color: #ffffff;
}

.upcoming {
    padding: 0px;
    margin-top: 24px;
    margin-bottom: 44px;
}

@media only screen and (max-width: 346px) {
    .bt_row_bx  {
        padding:2px 5px;
    }

    .bt_row_bx .date_bx span.day_class {
      font-size: 10px;
      font-weight: 700;
      height: 20px;
  }

  .bt_row_bx .date_bx {
    width: 29%;
}

.dt-wrap{
    font-size: 13px;
}

}

@media only screen and (max-width: 400px) {
    .bt_row_bx .date_bx span.day_class {
      font-size: 11px;
      font-weight: 700;
      height: 20px;
  }
  .clp_title_top h1 {
    margin-top: 42px !important;
  }
}
@media only screen and (max-width: 767px) and (min-width: 300px) {
    .bt_row_bx .timeday_bx .day_bx .week_bx {
        display: inline-block;
    }

}

.bt_row_bx .timeday_bx .day_bx .week_bx {
    display: inline-block;
    width: 100%;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.4;
    color: #0c5397;
}

@media only screen and (max-width: 767px) and (min-width: 300px) {
    .sub_content_bx {
        padding: 15px;
    }
    .clp_title_top h1 {
      margin-top: 32px !important;
    }
}

@media only screen and (max-width: 767px) and (min-width: 300px) {
    .bch_pr_infbx .dtlpr_infbx {
        margin-bottom: 30px;
    }
}

/* sticky bar */

/* enquiry form */
div.courses-contacts {
    background: #fff;
    border: 1px solid #e5e5e5;
    /* border-radius: 5px 5px 5px 5px; */
    /* box-shadow: 0 100px 40px -50px #f6f6f6 inset; */
    /* float: left; */
    padding: 9px;
    margin-top: 12px;
    /* margin-left: 20px; */
    /* max-width: 340px; */
    height: auto;
    box-shadow: 0 2px 4px 2px #f3f3f3;
}



legend {
    display: block;
    padding-inline-start: 2px;
    padding-inline-end: 2px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
}

form {
    display: block;
    margin-top: 0em;
}

.form-group {
    margin-bottom: 1rem;
}

.mrSelect {
    padding-right: 0px;
    padding-left: 0px;
}

.btn-send {
    border-radius: 0px;
    border: 1px solid #00bfff;
    background: #00bfff;
    color: #fff;
}

.btn {
    font-weight: 700;
    font-family: "proxima-nova", sans-serif !important;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    /* padding: 6px 12px; */
    font-size: 13px;
    line-height: 1.42857143;
    /* border-radius: 0; */
    cursor: pointer;

}

.text-muted {
    color: #868e96 !important;
}

#passwordHelpBlock {
    font-weight: bold;
}

.form-text {
    display: block;
    margin-top: .25rem;
}

small {
    font-size: 80%;
}



/* carousel */

/* #slider-animation{max-height:550px;} */

.footer-bar {
    padding: 30px 0;
    font-size: 12px;
    color: #7b7b7b;
    background: #131212;
    text-align: center;
}

/* *{
    border:  2px solid red;
} */
/* .carousel-item {
    height: 40vh;
    min-height: 350px;
    width: 100%;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
} */

@media only screen and (max-width: 450px) {
  .pic{
      height:177px;
  }
  .clp_title_top h1 {
    margin-top: 42px !important;
  }
  }


#contact{
    /* background-color:#f1f1f1; */
    font-family: 'Roboto', sans-serif;
}

#contact .well{
    margin-top:30px;
    border-radius:0;
}

#contact .form-control{
    border-radius: 0;
    border:1px solid #333;
}

#contact button{
    border-radius:0;
    border:2px solid #d7d7d7;
    margin-left: 40px;
}

#contact .row{
    margin-bottom:30px;
}

@media (max-width: 768px) {
    #contact iframe {
        margin-bottom: 15px;
    }
    .clp_title_top h1 {
      margin-top: 75px !important;
    }

}

#contact input {
    width: 80%;
    margin-left: 40px;
}

#contact select{
    width: 80%;
    margin-left: 40px;
}

#contact textarea{
    width: 80% !important;
    margin-left: 40px;
}

#cont{
    padding: 4px 5px !important;
    /* background-color: #0A85C8;
    color: white; */
    color: white;
}

/*courses carousel */
.active {
    border-bottom: 2px solid orange;
  }

  .nav-link{
      color: white !important;
  }

  @media screen and (max-width:320px){
  img.img-responsive{
    width: 172px !important;
        /* margin-top: -29px !important; */
}
.clp_title_top h1 {
  margin-top: 34px !important;
}
  }


@media screen and (min-width:321px) and (max-width:413px){
    img.img-responsive{
        width: 184px !important;
  }
  .clp_title_top h1 {
    margin-top: 34px !important;
  }
}

@media screen and (min-width:769px) and (max-width:820px) {
  .clp_title_top h1 {
    margin-top: 75px !important;
  }
}

@media screen and (max-width:1024px){
    img.img-responsive {
        width:219px;
      }
}

@media screen and (min-width:1024px) and (max-width:1126px) {
    img.img-responsive {
        width:219px;
      }
}

.divTimeLeft {
 padding: 5px;
 width: 100%;
 position: relative;
 z-index: 7777;
 background: #e9ecf1;
 color: #FF0000;
 text-align: center;
 font-family: 'Poppins', sans-serif;
 font-size: 12px;
}
.latest_course_info {
  margin-top: -73px !important;
}
.mad {
  position: fixed;
}

.disabled{
opacity: 0.5;
cursor: no-drop;
background: #f5f5f5;
}
.course_timmings {
background-color:#BDCDD2;
}
.data1 {
  font-size: 14px;
   font-weight: 600;
   line-height: normal;
   color: #4a4a4a;
   border-right:1px solid #d7d7d7;
}
.data2, .data3 {
  font-size: 14px;
  font-weight: 600;
  line-height: normal;
  color: #4a4a4a;
  border-right:1px solid #d7d7d7;
}
col1{
  font-size: 16px;
  font-weight: 500;
}
